//star
$(document).ready(function(){
    var stepW = 20;
    var description = new Array("3","4","5","6","7","8","9","10");
    var stars = $("#star > li");
    var descriptionTemp;
    $("#showb").css("width",0);
    stars.each(function(i){
        $(stars[i]).click(function(e){
            var n = i+1;
            $("#showb").css({"width":stepW*n});
            descriptionTemp = description[i];
            $(this).find('a').blur();
			$("#description").text($(this).find('a').attr("title"));
            return stopDefault(e);
            return descriptionTemp;
        });
    });
	$(stars[0]).click();
    stars.each(function(i){
        $(stars[i]).hover(
            /*function(){
                $(".description").text(description[i]);
            },
            function(){
                if(descriptionTemp != null)
                    $(".description").text(descriptionTemp);
                else 
                    $(".description").text(" ");
            }*/
        );
    });
});
function stopDefault(e){
    if(e && e.preventDefault)
           e.preventDefault();
    else
           window.event.returnValue = false;
    return false;
};
